Subject: [lojban] Re: ka'enai (was: Re: A question on the new baseline policy)

From: "And Rosta" <[email-masked]>
Date: Tue, 3 Dec 2002 01:22:40 -0000

Jordan:
> On Mon, Dec 02, 2002 at 12:51:52PM -0000, And Rosta wrote:
> > Jordan to Craig:
> > > Why aren't you complaining that you can't say "za'onai"?
> > He well could be. In a former discussion about how to translate
> > English "still" and "already", {ba'o nai} emerged as the best
> > candidate for rendering "still" (as I recall). I guess {na'e
> > ba'o} would do the job too, but it is certainly not true that
> > nobody has hitherto supposed ZAhO+NAI useful 
> 
> I meant to say ze'u nai. There's a *bunch* of tenses you can't put
> nai on. People presenting the 'case' for ka'e+nai generally claim
> that it improves "consistency", when it does the opposite 

You're right in one sense, but I think the underlying idea is that
if there were a grammar change it would be to give NAI the distribution
of UI, so that its distribution would be overall less arbitrary and
more learnable.

> > > Anyway, I suggest we discuss this later as part of BF stuff, as it
> > > will likely be a topic considered, though I think (hope?) it unlikely
> > > that such kinds of frivolous changes to the grammar are made 
> > 
> > I think everyone would support the idea of avoiding frivolous changes 
> > to official documentation, but you have to realize that you have a 
> > highly eccentric notion of frivolity. Stuff you consider frivolous,
> > other people consider to be entirely serious. (Or as serious as
> > anything in Lojban is; you might argue that the entire enterprise
> > is one great frivolity.)
> 
> Useless paragraph 

Xod told me the other day that you're 17(!) As I said to xod, I
shall admire you for your intellect that is utterly not that of
the typical 17 year old, and try not to get irate at you for 
having the social graces of the typical 17 year old. Because of
the discrepancy, though, it's easy to forget that I shouldn't
expect the quality of your manners to be commensurate with the
high quality of your ideas.

> > The general thrust of the pro CAhA+NAI camp is that the unofficial
> > rule "NAI has the distribution of UI" is what many people have
> > internalized, through naturalistic inductive methods of learning
> > the grammar. The argument is therefore that the unofficial rule
> > has proved itself to be more natural, and since it is harmless
> > and has the added virtue of simplifying the grammar a little, it
> > is a candidate for being officially formalized 
> 
> This "unofficial rule" is simply an error. NAI is not a UI. It
> is not a CAI either. I *highly* doubt the BF even has the authority
> to change a cmavo to a different selma'o, so if they were to accept
> ka'enai it would likely be done by hacking the tense grammar to
> allow NAI after CAhA, and not by changing NAI to UI 

Do you understand that I am trying to explain to how how the opposing
side sees things? The actual debate should go to the BF. I was just
trying to point out to you that everybody else isn't as stupid as
you think they are.

> > If it were put to a vote, I don't know whether the conservatives
> > or reformers would prevail. I suppose it would depend on whether
> > nonactivists could be bothered to vote, since I have the impression
> > that they tend to be conservatives, while most activists are
> > moderate reformers. Anyway, if the conservatives won, I wonder how
> > many "ka'enai" users would stop using it. Not many, I suspect 
> > Maybe Nick, depending on his mood on a given day. So you're likely
> > to end up with a baseline that is followed only in those aspects
> > that command intrinsic respect 
> 
> I am confident that the more ka'enai users who give a bit of effort
> to understand why it is not allowed, the more of them that will
> abandon ka'e+nai of their own accord. I've not seen a single
> argument for CAhA+NAI that didn't consist of "It's more consistent",
> which is completely false, so I believe people can be convinced on
> this issue 

Is "It's more consistent that NAI be in UI rather than be able to
cooccur with an apparently arbitrary and deductively unpredictable 
subset of selmaho" completely false? I think that's the argument
you'll need to find counterarguments to.

--And.